## **Aprender siendo**, "learning-by-being"

>>>>
### 

[![Innovation Cities](images/cities.png)](https://www.innovation-cities.com/innovation-cities-index-2018-global/)

>>>>

### Ciudades Espejo


- [Medellín, designada la ciudad más innovadora del mundo por City of the Year](https://elpais.com/economia/2013/03/01/agencias/1362152298_236500.html)
- [![Ciudades Espejo](images/elpais.png)](https://elpais.com/especiales/2016/planeta-futuro/ciudades-espejo/medellin.html)

>>>>

### Tel Aviv

[![Tel Aviv](images/israel.png)](https://www.youtube.com/watch?v=vZgAmb0UIAQ)

### 

>>>>

### Mega ciudades

[![Mega](images/mega.png)](https://www.youtube.com/watch?v=P3Wog8nw3qI)

>>>>

### Ciudades que mas crecen

[![Crecen](images/crecen.png)](https://www.youtube.com/watch?v=kSllf0gHzkg)

### Catalaxia

----
